RT is not compatible with Links?

Why is it that I can not connect to RT with ‘links’ but the old version,
‘lynx’ works just fine?

Might be something on my end… Anyone else notice this?

PS: I care because the RT server we use is not SSL and if we can SSH into the
shell and then run links to access ‘localhost’, we can get to our tickets
from remote without worrying about SSL. Might be easier to reinstall RT with
SSL support but taking RT down for even more work would really create some
issues with the users.

Why is it that I can not connect to RT with ‘links’ but the old version,
‘lynx’ works just fine?

Might be something on my end… Anyone else notice this?

Works fine for me with links-0.92 against RT 2.0.11. Not connecting
sounds like a networking or webserver problem; you don’t connect to
RT, after all, you connect to Apache. Check Apache’s error log.

-Rich

Rich Lafferty --------------±----------------------------------------------
Ottawa, Ontario, Canada | Save the Pacific Northwest Tree Octopus!
http://www.lafferty.ca/ | http://zapatopi.net/treeoctopus.html
rich@lafferty.ca -----------±----------------------------------------------